html {
  height: 100%
  
}

body {
  margin: 0;
  auto;
  padding: 0;
  align: center;
  background-color: #FFF1D7;
}

font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}




 .back-to-top {
 background: none;
 margin: 0;
 position: fixed;
 bottom: 0;
 right: 0;
 width: 70px;
 height: 70px;
 z-index: 100;
 display: none;
 text-decoration: none;
 color: #42C5B5;
 background-color: transparent;
 }
 .back-to-top i {
 font-size: 60px;
 }

/* websotips */



/* equal card height */
.row-equal > div[class*='col-'] {
    display: flex;
    flex: 1 0 auto;
}

.row-equal .card {
   width: 100%;
}

/* ensure equal card height inside carousel */
.carousel-inner>.row-equal.active, 
.carousel-inner>.row-equal.next, 
.carousel-inner>.row-equal.prev {
    display: flex;
}

/* prevent flicker during transition */
.carousel-inner>.row-equal.active.left, 
.carousel-inner>.row-equal.active.right {
    opacity: 0.5;
    display: flex;
}


/* control image height */
.card-img-top-250 {
    max-height: 250px;
    overflow:hidden;
}


.card-header{color:dodgerblue}


/* websotips */





.carousel-caption h1 {
  font-size: 2em;
  font-weight: 700;
  color: #FFFFFF;
  text-shadow: 2px 2px 0 #4074b5, 2px -2px 0 #00569F, -2px 2px 0 #4074b5, -2px -2px 0 #4074b5, 2px 0px 0 #4074b5, 0px 2px 0 #4074b5, -2px 0px 0 #00569F, 0px -2px 0 #4074b5;
}

.text-middaymeal {
  padding-bottom: 100px;
  text-transform: uppercase;
}

.text-middaymeal-1 {
  padding-bottom: 150px;
}

.text-middaymeal-2 {
  padding-bottom: -100px;
}



.container .success-stories {
  width: 100%;
  height: 100%;
}

.row-success-stories img {
  width: 100%;
  height: 100%;
}

/* Thirds */
div.thirds {
  padding-bottom: 50px;
}

div.one-third {
  width: 30.333%;
  float: left;
  margin-right: 2%;
  border: 1px solid green;
  transition: 5s:
}

div.one-third-last {
  margin-left: 2%;
}

div.one-third {
  width: 30%;
}

div.one-third-second {
  margin: 0;
}

@media screen and (max-width: 768px) {
  div.mobile-collapse {
    width: auto;
    float: none;
    margin-right: 0;
  }
}

/.. topbar begins ../ .topbar {
  margin: 0 auto;
}

.top-1 {
  background-color: #F9DBB5;
  margin: 0 auto;
}

.kanimage {
  max-width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center, cente;
  margin: 0 auto;
  align: center;
}

.socialcolumn {
  font-size: 26px;
  padding: 0px auto;
  color: #fff !important;
  border-radius: 0%;
  transition: 5s;
  letter-spacing: 5px;
  position: relative;
  align-items: center;
  list-style: none;
  display: inline-block;
  margin: 7px 0px 0px 30px;
}

.fa-facebook {
  color: #3b5998;
}

.fa-twitter {
  color: #00aced;
}

.fa-google-plus-g {
  color: #dd4b39;
}

.fa-instagram {
  display: inline-block;
  text-align: center;
  border-radius: 40px;
  color: #fff;
  font-size: 200px;
  background: #d6249f;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  box-shadow: 0px 3px 10px rgba(0, 0, 0, .25);
}

.fa-youtube {
  color: #bb0000;
}

.fa-facebook:hover,
.fa-twitter:hover,
.fa-google-plus-g:hover,
.fa-instagram:hover,
.fa-youtube:hover, {
  color: #d5d5d5;
}

.float-img {
  background-image: url(../images/orange-pattern.png);
  width: 130px;
  height: 30px;
  margin-left: 700px;
  margin-top: 27px;
  padding-top: 0px;
  position: fixed;
  z-index: 999;
  font-size: 20px;
  font-weight: 600;
  color: #006CAF;
}


.column-topipdpimg {
margin: 7px 0px 0px 30px;
}


.translatebox {
margin: 15px 30px 0px 80px;
}

.topbar .headtime {
  width: auto;
  text-decoration: none;
  margin: 0 auto;
  margin-top: 10px;
}

.topbar #date_time {
  font-size: 26px;
  font-family: arial, helvitica, sans-serif;
  font-weight: 700;
  text-decoration: none;
  color: #3b5998;
}

.topbar .timebox li {
  list-style: none;
}

.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
  padding-right: 0;
  padding-left: 0;
}

/.. topbar ends ../ /.. navbar starts ../

.navhead {
  width: 100%;
}

.navhead .navcolumn {
  width: 100%;
}

.navbar {
  background: #006CAF;
  padding: 0px;
  margin: 0px auto;
}

.navbar {
  background-color: #00569F;/.. #006CAF ../ padding: 0px;
  margin: 0px auto;
}

.navbar .navbar-nav .nav-item .nav-link {
  color: #FFFfff;
  font-size: 18px;
  color: ;
  #ffffff;/..#00559F../ font-family: arial, helvitica, sans-serif;
  font-weight: normal;
  text-decoration: none;
  padding: 5px 5px;
  margin: 0px 0px 0px 20px;
}

.navbar .navbar-nav li a:hover, .navbar .navbar-nav li a:focus {
  color: #00569F;
  /*Sets the text hover color on navbar*/
}

.nav-item .nav-link {
  background-color: #00569F;/..#006CAF ../ float: left;
}

.navbar .navbar-nav .active a, .navbar .navbar-nav .active a:hover, .navbar .navbar-nav .active a:focus {
  color: #006CAF;
  /*BACKGROUND color for active*/
  background-color: #00ABFF;
  border-radius: 10px;
}

.actived {
  background-color: #6498C4;
  border-radius: 10px;
  padding: 9px 10px;
}

.navbar .navbar-nav .dropdown-menu {
  margin: 5px 0px, 0px, 0px;
  padding: 0px 0px;
}

.dropdown-menu .dropdown-item {
  font-size: 16px;
  font-family: arial, helvitica, sans-serif;
  font-weight: normal;
  text-decoration: none;
  color: #00559F;/..#ffffff../ background-color: #ffffff;/..#006CAF.. //*change color of background in drop down here*/
}

.dropdown-menu {
  background-color: #FFF1D7;/..#006CAF../
}

.navbar .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 255)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
  border: 2px solid #ffffff;
  border-radius: 3px;
}

.navbar-brand {
  height: 50px;
}

.navbar-brand img {
  margin: 0px 0px 0px 20px;
  height: 40px;
  width: 25px;
  vertical-align: top;
  horizontal-align: middle;
}

.home-icon {
  margin: 0px 0px 10px 20px;
}

/.. navbar ends ../ /.. showcase starts ../ {}

.showcase {
  background-image: url(../img/rings.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center, center;
}

.showcase h2 {
  font-size: 3vw !important;
  color: #000080 !important;
  text-align: center;
  padding-top: 10%;
  font-family: 'Revalia', cursive;
}

.showcase h3 {
  font-size: 2vw !important;
  color: #000080 !important;
  text-align: center !important;
  padding-bottom: 10% !important;
}

/.. showcase ends ../ /.. slider starts ../ 

.topmargin {
  border: 2px solid #999999;
  padding: 10px 10px;
}

/.. slider ends ../

 /.. main-intro-welcome starts ../ 



.row intro {}

.col-top-welcome {
  margin-top: 20px;
  padding: 0px;
}

.welcome-column {
  margin: 0px 70px 35px auto;
  padding: 0 30px 0px auto;
  margin-right: 70px;
}

.row-vision {
  margin: 0px 0px 10px 0px;
  align: center;
}

.card {
  top: 0px;
  border: 1px solid #E3BA88;
  margin: 0px 0px;
  padding: 0px 0px;
  border-radius: 6px;
  background-color: #FBFADB;
  height: 100%;
  width: 100%;
}

.h4-card {
  font-weight: 600 !important;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif !important;
  font-size: 1.4em !important;
  color: #ffffff !important;
  background-color: #CC7F3A !important;
  text-align: center !important;
  border-radius: 0px;
  font-size: 1.3em !important;
  font-weight: 600 !important;
  margin: 0px 0px 10px 0px;
  padding: 0px;
}

img-vision {
  float: right;
  valign: top;
  margin: -10px 0px 00px 15px;
  padding: 0px;
  width: 100%;
  height: 160px;
}

img-mission {
  float: right;
  valign: top;
  margin: -10px 0px 00px 15px;
  padding: 0px;
  width: 100%;
  height: 160px;
}

.img-vision p {
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif !important;
  font-size: 1.1em !important;
  font-weight: 400 !important;
  text-align: center !important;
  color: #003F74 !important;
  padding: 0px 10px 0px 0px;
  text-align: center;
  padding: 0px 10px;
}

.img-mission p {
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  font-size: 1.1em;
  font-weight: 400;
  color: #003F74;
  padding: 0px 0px 0px 0px;
  text-align: center;
  padding: 0px 5px;
}

marquee-top{
  border: 3px solid #D0965499;
  border-radius: 10px;
  padding-top: 0px;
  margin-top: 18px;
  max-height: 100%;
  max-width: 100%;
  height: 300px;
  overflow: hidden;

}




.h4welcome1 {
  background-color: #FFF1D7;
  color: #103C69;
  text-align: center;
  border-radius: 10px 10px 0px 0px;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  font-size: 1.3em;
  font-weight: 600;
  margin: 0px 0px 15px 0px;
}

.headingc {
  margin: 20px 20px 0px 20px;
  text-align: justify;
  color: #103C69;
  font-size: 1.1em;
  font-weight: 200;
  line-height: 130%;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}

.mydot {
  background: rgb(35, 63, 116);
  border-radius: 50%;
  display: inline-block;
  height: 10px;
  margin-left: 4px;
  margin-right: 10px;
  margin-top: 2px;
  width: 10px;
}

.container-director {
  padding: 0px auto;
  margin: -20px 0px 0px auto;
  max-height: 100%;
  max-width: 100%;
}

.row-director {
  border: 1px solid #D0965499;
  top: 20px;
  border-radius: 10px;
  padding: 0px 10px;
  margin: 30px 0px 0px 0px;
  max-height: 100%;
  max-width: 100%;
}

.col-director {
  max-height: 100%;
  max-width: 100%;
  padding: 10px 20px;
  margin: 0px 0px 0px 0px;
}

.founder-director {
  color: #1E3C69;
  margin-bottom: 0px;
  padding: 0px;
  text-align: center;
  font-family: Palatino, serif;
  font-size: 1.0em;
  font-weight: 500;
  text-transform: uppercase;
max-width: 100%;
white-space: wrap;
}

.horizontal-line-director {
  height: 0.1px;
  background-color: #D26300;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.padding-0 {
  padding-right: 0;
  padding-left: 0;
}

/.. main-intro-welcome ends ../ /.. firstset-pagehead starts ../ {}

.space-border {
  border: 1px solid grey;
  border-radius: 10px;
  padding: 10px;
  height: 100%;
  width: 100%;
}

.space {
  padding: 0 5px;
}

.row .pagehead {
  width: 100%;
  margin: 10px auto;
  display: table;
  align-content: center;
  box-sizing: border-box;
  transition: 5s;
  border: 2px solid black;
}

.pagehead .column {
  width: 33% display: table-cell;
  background: #fff padding: 10px 5px;
  text-align: center;
  text-align: justify;
  color: #160000;
  vertical-align: top;
  transition: 5s;
  border: 2px solid brown border-radius: 25px;
}

.pagehead:nth-child(1) .column:nth-child(1) {
  background-color: FBF3E1;
}

.pagehead:nth-child(1) .column:nth-child(2) {
  background-color: FBF3E1;
}

.pagehead:nth-child(1) .column:nth-child(3) {
  background-color: FBF3E1;
}

.firstset {
  width: 100%;
  margin: 10px auto;
  display: table;
  box-sizing: border-box;
}

.main-intro {
  margin-top: 20px;
  border-top: 0.1px solid D0965499;
  border-radius: 30px;
}

.row intro {}

logo-brand-img {
  background-image: url(../images/ipdplogo.png);
  background-repeat: no-repeat;
  width: 100px;
  height: 150px;
  padding: 20px;
  background-size: contain;
  margin-left: 150px;
  align: center;
}

.h4-welcome {
  font-weight: 600;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  font-size: 1.4em;
  text-align: left;
  margin-top: 0px;
  color: #003F74;
}

.p-welcome {
  font-family: 'Slabo 13px', serif;
  font-size: 0.93em;
  color: #003F74;
}

.dropcap {
  font-family: "Playfair Display", serif;
  font-size: 5.5rem;
  float: left;
  line-height: 1;
  margin-right: 0.05em;
margin-top: 8px;
}

.dropcap:before,
.dropcap:after {
  content: "";
  display: block;
}
.dropcap:before {
  margin-bottom: -0.175em;
}
.dropcap:after {
  margin-top: -0.1em;
}


.firstset h4 {
  text-align: center;
  font-weight: 100;
  font-family: sans-serif;
}

.h4background {
  background-color: #164B4575;
  color: #ffffff;
  margin-top: 0px;
}

.space-border-1 {
  width: 100%;
  padding: 20px 10px 40px 10px;
  border: 1px solid #BFBFBF;
  background-color: white;
  box-shadow: 10px 10px 5px #aaaaaa;
  border-radius: 0px;
}

.h4background1 {
  background-color: #F7009F;
  color: #ffffff;
}

.h4background2 {
  background-color: 5064D4;
  color: #103C69;
  text-align: center;
  border-radius: 8px;
  font-size: 1.3em;
  font-weight: 600;
  margin-bottom: 10px;
}

.h4background3 {
  background-color: #E67817;
  color: #ffffff;
}

.h4background4 {
  background-color: #009BDE;
  color: #ffffff;
}

.h4background5 {
  background-color: #800080;
  color: #ffffff;
}

.textwrapleft {
  float: left;
  margin-right: 20px;
}

.welcome-image {
  width: 100%;
  background-size: cover;
  padding: 0 20px;
}

.textwrapleft-p {
  font-size: 1.0vw;
  font-weight: 520;
  text-align: center;
  padding: 10px 10px;
}

.knowmore-welcome {
  padding: 0 0 0 0px;
  margin: 0 0 0 15px;
  color: #1E3C69;
  font-size: 0.9em;
  font-weight: 500;
}

.horizontal-line {
  height: 0.1px;
  background-color: #D26300;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.Success-Stories {
  color: #1E3C69;
  margin-bottom: 0px;
  padding: 0px;
  text-align: left;
  font-size: 1.8em;
  font-weight: 500;
  text-transform: uppercase;
}

/textwrapleft {
  width: 100%;
  float: left;
  background: red;
  padding: 30px 0px;
  clip-path: circle();
  shape-outside: circle();
}

/.. polaroid starts ../ 

border-1 {
  margin-bottom: -20px;
  padding-bottom: 0px;
  background-color: #FFF1D7;
  border: 1px solid red;
}

.border-1 {
  margin-bottom: -10px;
  padding-bottom: 0px;
  background-color: #FFF1D7;
  border: 1px solid #FFF1D7;
}

.row polaroid {
  background-color: #FFF1D7;
  margin-top: 0px;
  padding-top: 0px;
}

div .polaroid {
  width: 100%;
  padding: 20px 10px 40px 10px;
  border: 1px solid #BFBFBF;
  background-color: white;
  box-shadow: 10px 10px 5px #aaaaaa;
  border-radius: 25px;
}

.space-polaroid {
  border-radius: 10px;
  padding-top: 10px;
  margin-top: 0px;
  height: 100%;
  width: 100%;
}

.polaroid-img {
  max-width: 100%;
  background-size: cover;
  background-position: center, center;
}

/.. polaroid ends ../ /.. Photo Gallery starts ../ .container gallery-indexpage {
  margin: 0px;
  padding: 0px;
}

.gallery-row-pagehead {
  margin: 0px;
  padding: 0px;
}

.Photo-gallery {
  border: 1px solid border-radius: 10px;
  padding-top: 10px;
  height: 100%;
  width: 100%;
  align: center;
}

.space-gallery {
  border: 1px solid border-radius: 10px;
  padding: 10px 0px 0px 0px;
  height: 100%;
  width: 100%;
  margin: 0 5px;
  align: center;
}

.h4gallery {
  color: #1E3C69;
  text-align: left;
  border-bottom: 2px solid grey;
  margin-bottom: 25px;
  padding: 10px;
}

.row-photo-gallery {
  padding: 0px 10px 10px 10px;
}

.column-photo-gallery {
  margin: 0px 5px 0px 5px;
}

.space-photo-gallery {
  padding: 10px 0px 0px 0px;
  height: 100%;
  width: 100%;
  margin: 10px 0 0px 0px;
  align: center;
}


.gallery-p {
  font-size: 0.7em;
  color: #1E3C69;
  margin: 0;
  padding: 0;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
}


.column-img-gallery {
  height: 400px;
  width: 400px;
  position: relative;

}

.photo-gallery-image {
 background-position: center, cente;
  background-size: cover;
  max-height: 100%;
  max-width: 100%;
margin: 10px 0 0px 0px;

}

.photo-gallery-image img {
  background-position: center, cente;
  background-size: cover;
  max-height: 100%;
  max-width: 100%;
}


.row .row-gallery .column {
  margin: 0;
  padding: 0;
}

.gallery-image {
  max-width: 80%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center, cente;
  margin: 0 auto;
}

.gallery-text {
  z-index: 100;
  position: absolute;
  color: purple;
  font-size: 16px;
  font-weight: bold;
  left: 35px;
  top: 140px;
}

.row-video-gallery {
  align: center;
  margin-top: 5px;
}

.space-video-gallery {
  padding: 10px 0px 0px 0px;
  height: 100%;
  width: 100%;
  margin: 10px 0 0px 0px;
  align: center;
}

.h4video-gallery {
  color: #1E3C69;
  text-align: left;
  margin: 05px 0px 30px 0px;
  padding-bottom: 10px;
  border-bottom: 2px solid grey;
}

.space-video-gallery {
  margin: 20px 0px 0px auto;
  align: center;
  margin-top: 15px;
}

.column-img-gallery {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  max-width: 100%;
}

.video-gallery-image {
  max-height: 100%;
  max-width: 100%;
  background-position: center, cente;
  background-size: cover;
  padding-top: 10px;
}

.video-gallery-image img {
  background-position: center, cente;
  background-size: cover;
  max-height: 100%;
  max-width: 100%;
}

.fluid-gall {
  background-image: url(../images/photogallery/pressback.png);
  background-repeat: repeat-x;
}

/.. Photo Gallery ends ../



.marque-supporters {

border: 2px solid blue;
align: center;
margin: 0 0 0 0;
width: 100%;

}


.marque-top {
align: center;
margin: 0 0 0 0;
width: 100%;

}


/*info section styles starts */
section.info {
  width: 318px;
  margin: 3px 3px 0 0;
  float: left;
  background: white;
}

section.info h2 {
  color: blue;
  background: url(../images/diagpattern.png);
  line-height: 45px;
  padding-left: .6em;
  font-family: Bitter, Georgia, Times, "Times New Roman", serif;
  font-size: 1.6em;
  font-weight: 100;
  transition: 5s;
}

section.info p {
  color: #999;
  text-align: justify;
  padding-left: .6em;
  font-family: Bitter, Georgia, Times, "Times New Roman", serif;
  font-size: 1.0em;
  font-weight: 100;
  transition: 5s;
}

section.info img {
  display: block;
  margin: 0 auto 2em;
  max-width: 100%;
  background-size: cover;
  background-position: center, center;
  transition: 5s;
}

/*collapsible  containers*/
section.condense {
  max-height: 308px;
  overflow: hidden;
  position: relative;
  -webkit-transition: max-height 0.75s ease 0s;
  -moz-transition: max-height 0.75s ease 0s;
  -ms-transition: max-height 0.75s ease 0s;
  -o-transition: max-height 0.75s ease 0s;
  transition: max-height 0.75s ease 0s;
}

section.condense:hover {
  max-height: 999px;
}

section.condense:after {
  content: " ";
  background: url(../images/hover.png) no-repeat right top;
  width: 30px;
  height: 45px;
  position: absolute;
  right: 0px;
  top: 0px;
}

section.condense:hover:after {
  background-position: right bottom;
}

/*specific container styles*/
section.spotlight {
  background: #A858A3;
}

section.show {
  background: #FBAE2C;
}

section.alumni {
  background: #FBAE2C;
  margin-right: 0;
}

/*info section styles ends */
.second-row .row-grid .second-main {
  width: 100%;
  margin: 5px solid #cccccc;
}

.second-main {
  margin: 1px solid #cccccc;
}

.first-row-p {
  font-size: 1.2vw;
  text-align: justify;
}

/.. equalrow-pagehead ends ../ /.. starts ../ /.. ends ../ /.. ../ .equalrow .pagehead-1 {
  width: 100%;
  margin: 10px 10px;
  display: table;
  align-content: top center;
  box-sizing: border-box;
}

.pagehead-1 {
  margin: 20px auto;
  ....
  /*border-left: 10px solid #fff;*/
  transition: 5s;
}

.pagehead-1 .column {
  margin: 20px 10px;
  background: #fff;
  padding: 0px;
  text-align: center;
  text-align: justify;
  color: #160000;
  vertical-align: top;
  transition: 5s;
}

.about-us {
  width: 100%;
  align: center center;
  margin: 20px 20px;
  padding: 10px;
  float: left;
}

.about-us .col-sm-3 {
  width: 100%;
  align: center center;
  padding: 10px 10px;
  border: 1px solid red;
  margin: 10px 10px;
  background-color: #DDECDD;
}

.about-us img {
  height: 200px;
  width: 80%;
  margin: 10px 0px;
  align: right;
  image-size: cover;
}

.about-us .col-lg-9 {
  width: 90%;
  align: center center;
  margin: 0px 0px;
  border: 1px solid green;
  margin-right: px;
}

/.. add for above../ -webkit-columns: 2;
-moz-columns: 2;
columns: 2;
-webkit-column-gap: 1em;
-moz-column-gap: 1em;
column-gap: 1em;
margin: 3em auto 0;

/.. add for above../ .here {
  margin: 10px;
}

.date {
  width: 100%;
  height: 100%;
  padding: 10px;
  font-size: 1.3vw;
  text-align: center;
  color: #160000;
  font-weight: bold;
}

.image img {
  width: 20%;
  margin-right: 50px;
}

.img {
  border-radius: 250px 0px 0px 0px;
}

.column {
  background: 000;
  display: table-cell;
  padding: 10px;
  width: 33.33333%;
  font-family: Open Sans, arial, sans-serif;
  font-style: normal;
  font-size: 1.1em;
  font-weight: 500;
  text-align: center;
  text-align: justify;
  color: #333339;
  vertical-align: top;
  border-left: 0px solid #fff;
  border-right: 0px solid #fff;
  transition: 5s;
}

/.. section pagehead end ../ .carousel-caption {
  top: 40%;
}

.img-responsive,
.thumbnail>img,
.thumbnail a>img,
.carousel-inner>.item>img,
.carousel-inner>.item>a>img {
  display: block;
  width: 100% \9;
  max-width: 100%;
  height: auto;
}

.grid-container {
  width: 100% display: grid;
  grid-template-columns: auto auto auto auto;
  grid-gap: 2px;
  background-color: #FFFFFF;
  border: px solid brown;
}

.grid-container>div {
  background-color: #FFFFFF;
  border: 1px solid brown;
  text-align: center;
  font-size: 10vw;
}

#crawler {
  background-color: #FFFFFF;
  margin-right: 30px;
  margin-left: 30px;
  margin-top: 0px;
  margin-bottom: 0px;
}

/.. ../ .container {}

.pagehead-1:nth-child(1) .column:nth-child(1) {
  background-color: #FFFEE8;
}

.pagehead-1:nth-child(1) .column:nth-child(2) {
  background-color: #FFFEE8;
}

.pagehead-1:nth-child(1) .column:nth-child(3) {
  background-color: #FFFEE8;
}

.pagehead-1 {
  margin: 20px 10px;
  ....
  /*border-left: 10px solid #fff;*/
  transition: 5s;
}

.welcomehead img {
  border-style: none width: 130px;
  height: 95px;
  hspace: 7px;
  vspace: 7px;
  border: 0px;
  align: left;
  margin-right: 10px;
}

.rounded-corners-gradient-borders {
  width: 100%;
  margin-bottom: 20px;
  border: double 4px transparent;
  border-radius: 40px;
  background-image: linear-gradient(white, white), radial-gradient(circle at top left, #f00, #3020ff);
  background-origin: border-box;
  background-clip: content-box, border-box;
}

.textwrapleft1 {
  width: 100%;
  margin-bottom: 20px;
  background-size: cover;
  border-radius: 180px / 50px;
}

.container .no-pad-top {
  margin: 20px;
  padding: 10px;
  width: 100%;
}

/.. ../ 



/.. counter starts../ 



.counter-project-text {
    color: #1E3C69!important;
    margin-bottom: 0px;
    padding: 0px;
    text-align: left;
    font-size: 2.4em;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.1em;
  }


 container .counter-top { 
 
}

 .counter-top-row { 
margin: -10px 0px -10px 0px;  
}


.counter-section {    
    color: #01326A;
}

.icon-box {
    border: 1px solid #F75A21;
    height: 100px;
    width: 100px;
    margin: 10px auto;
    transform: rotate(45deg);
background: linear-gradient(rgba(49,0, 255,0.8),rgba(132,5,29,0.8))
}

.icon-box .fa {
    font-size: 40px;
    margin: 25px auto;
    color: #FFFF00;
    transform: rotate(-45deg);
}
.counter-box p {
    font-size: 20px;
}
.counter-box .counter
{
    font-size: 80px;
}


/.. counter ends ../ 





top {
  font-family: 'Revalia', cursive;
}

.head1 {
  color: #4F1313;
  margin-bottom: 0%;
  text-align: center;
  font-size: 5vw;
  letter-spacing: -.02em;
  line-height: 1.2em;
  margin-top: 0px;
  padding: 2%;
  font-family: 'Revalia', cursive;
}

.head {
  color: #4F1313;
  margin-bottom: 0%;
  text-align: center;
  font-size: 3vw;
  letter-spacing: -.05em;
  line-height: 1.2em;
  font-family: Revalia;
}

.section-light {
  background: #CFBA9D;
  color: #666666;
}

container_wrapper {
  position: absolute;
  height: auto;
  width: auto;
  overflow: hidden;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin-right: 30px;
  margin-bottom: 30px
}

.container .flex {
  width: 1000px;
  margin: 140px auto;
  background: #fff;
  display: table;
}

.container .flex .flex-row {
  display: table-row
}

.container .flex .flex-row .flex-cell {
  display: table-cell;
  width: 33%;
  padding: 20px;
  font-family: 'Revalia', cursive;
}

.container .flex .flex-row .flex-cell .flex-1 {
  backgroung: #ff00ea;
}

ex-1 {
  backgroung: #ff00ea;
}


/* impact-section start   */

.impact-section {
 background-image: url(../images/backgrounds/bg38.jpg) !important;             
}


heading-section {
  padding-bottom: 1em;
  margin-bottom: 2em;
 text-align: center;
}

.heading-section:after {
  position: absolute;
  content: '';
  bottom: 0px;
  left: 50%;
  width: 200px;
  margin-left: -100px;
  height: 2px;
  background: #DD1B41;
}

.impact-heading {
    color: #1E3C69;
    margin-bottom: -10px;
    padding: 0px;
    text-align: center;
    font-size: 1.7em;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  }

.heading-section h3 {
  font-size: 4.0em;
  font-weight: 600;
  position: relative;
}

.head-text {  
  color: #DD2100 !important;
  font-size: 1.6em;
  font-weight: 600;
  position: relative;
 margin-top: 20px;  
} 

.head-text-midday {  
  color: #DD2100 !important;
  font-size: 1.6em;
  font-weight: 600;
  position: relative;
 margin-top: 65px;  
} 

.head-text-food {  
  color: #DD2100 !important;
  font-size: 1.6em;
  font-weight: 600;
  position: relative;
 margin-top: 55px;  
} 

.head-text-health {  
  color: #DD2100 !important;
  font-size: 1.6em;
  font-weight: 600;
  position: relative;
 margin-top: 55px;  
}
.data-text {  
  color: #1E3C69 !important;
  font-size: 1.0em;
  font-weight: 600;
  position: relative;
 margin: 20px 5px 0px 0px;  
font-family: arial, helvitica, sans-serif;
} 

.data-text-1 {  
  color: #E40000 !important;
  font-size: 1.0em;
  font-weight: 600;
  position: relative;
 margin-top: 20px;
margin: 20px 5px 0px 0px; 
font-family: arial, helvitica, sans-serif; 
} 

.data-text-2 {  
  color: #1E3C69 !important;
  font-size: 1.0em;
  font-weight: 600;
  position: relative;
 margin-top: 20px; 
font-family: arial, helvitica, sans-serif; 
} 

.heading-section p {
  font-size: 40px;
}

.js .animate-box {
  opacity: 0;
}

 .fa-graduation-cap{   
  color: #d6249f;
  width: 120px; 
  font-size: 120px;  
}

 .fa-graduation-cap:hover{  
  color: #20A5AD;
  width: 120px; 
  font-size: 120px;  
}

.fa-university{   
 color: #d6249f;
  width: 120px; 
  font-size: 120px;  
}

 .fa-university:hover{  
  color: #20A5AD;
  width: 120px; 
  font-size: 120px;  
}

.fa-female{   
 color: #d6249f;
  width: 120px; 
  font-size: 120px;  
}

 .fa-female:hover{  
  color: #20A5AD;
  width: 120px; 
  font-size: 120px;  
}

.fa-wheelchair{   
 color: #d6249f;
  width: 120px; 
  font-size: 120px;  
}

 .fa-wheelchair:hover{  
  color: #20A5AD;
  width: 120px; 
  font-size: 120px;  
}

.fa-medkit{   
 color: #d6249f;
  width: 120px; 
  font-size: 120px;  
}

 .fa-medkit:hover{  
  color: #20A5AD;
  width: 120px; 
  font-size: 120px;  
}

.fa-desktop{   
 color: #d6249f;
  width: 120px; 
  font-size: 120px;  
}

 .fa-desktop:hover{  
  color: #20A5AD;
  width: 120px; 
  font-size: 120px;  
}

.impact-meals {
margin: 30px 0px 0px 0px; 

}

.impact-meals img{
margin: 30px 0px -20px 0px;
border: 3px solid blue; 
}

.impact-shg {
margin: 0px -30px -20px 0px; 
}

.impact-shg img{
margin: -20px 0px -20px 0px; 
}

.impact-school {
margin: 10px 0px -20px 0px; 
}

.impact-school img{
margin: 0px 0px 0px 0px; 
}

.impact-computertrg {
margin: 10px 0px -20px 0px; 
}

.impact-computertrg img{
margin: 0px 0px 0px 0px; 
}

.impact-meals {
margin: 10px 0px -20px 0px; 
}

.impact-meals img{
margin: 0px 0px 0px 0px; 
}

.impact-health {
margin: 10px 0px -20px 0px; 
}

.impact-health img{
margin: 0px 0px 0px 0px; 
}
/* impact-section ends   */



/* Footer-top-start */


.wrap {
  background-color: #ffffff;
  padding: 20px 0;
  border: 1px solid #666;
}

.grybox {
  background-color: #006CAF;
  padding: 20px 0;
  border: 1px solid #666;
}

.ftbox3 {
  float: left;
  width: 26%;
  color: #fff;
  padding-right: 25px;
}

.ftbox1 {
  float: left;
  width: 22%;
  color: #fff;
}

.ftbox2 {
  float: left;
  width: 18%;
  color: #fff;
}

.ftbxmrg {
  margin-right: 5%;
}

.ftbox1 h3, .ftbox2 h3, .ftbox3 h3 {
  color: #999;
  font-size: 18px;
  border-bottom: 1px solid #666;
  padding-bottom: 7px;
}

.ftbox1 a, .ftbox2 a {
  color: #fff;
}

.ftbox2 ul {
  margin-left: 22px;
}

.social-icons a {
  background: #fff !important;
  border-radius: 50px;
  width: 41px;
  height: 41px;
  display: inline-block;
  text-align: center;
}

ul.social-icons {
  list-style-type: none;
}

ul.social-icons li {
  display: inline-block;
  font-size: 23px;
  margin-right: 5px;
}

ul.social-icons {
  margin-left: 0px !important;
}

.footer-top-p {
  color: #fff;
  font-size: 18px;
  text-align: left;
  margin-left: 20%;
  content-align: justify;
}

.social-icons {
  text-align: center;
}

.footer-top-3 h3{
  color: #ffffff !important;
  text-align: center;
}

.row .footer-top-2 ul li {
  text-align: left;
  margin-left: 35%;
}

.row .footer-top-2 h4 {
  text-align: left;
  margin-left: 35%;
  color: #fff;
}

/* Footer-top-end */
/* Footer */
.footer-main {
  background: #006CAF;
  color: #ffffff;
  border-top: 5px solid #D19755;
  min-height: 150px;
  padding: 20px 0;
  z-index: 100;
}

.footer-social-text {
  color: #ffffff !important;
  text-align: center;
}

.footer-top {}

.footer-top h4, h3 {
  color: #ffffff !important;
  text-align: center;
}

.footer-main a {
  color: #ffffff;
  list-style: none;
}

.footer-main li {
  line-height: 1.5em;
  list-style-type: disc;
  text-align: center;
}

.footer-bottom {
  background: #004D78;
  color: #ffffff;
  text-align: center;
  min-height: 10px;
  padding: 0px 0px;
  z-index: 100;
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
  clear: both;
}

.footer-bottom a {
  color: #ffffff;
}

.footer-bottom a {
  color: #ffffff;
}

a:hover {
  text-decoration: none;
}

.footer-bottom ul {
  margin: 0;
  padding: 0;
}

.footer-bottom li {
  line-height: 1.0em;
  list-style: none;
}

/*--- footer ends      --*/
.fluid-border {
  background-image: url(../images/graves-bg.jpg);
  background-repeat: repeat-x;
}

/*--- ToolTips starts      --*/
.tool-tip {
  display: inline;
  position: relative;
}

.tool-tip:hover:after {
  background-color: #FFF1D7;
  top: 40px;
  color: #470738;
  content: attr(title);
  left: 5px;
  padding: 10px 10px;
  position: absolute;
  z-index: 900;
  font-size: 1.4em;
  font-weight: bold;
  background-size: contain;
}

.tool-tip:hover:before {
  border: solid;
  border-color: #226F7E transparent;
  border-width: 15px 15px 0 15px;
  top: 45px;
  content: "";
  left: 20px;
  position: absolute;
  z-index: 999;
}

/*--- ToolTips ends      --*/
/*---
site-under-cons start      --*/
.site-under-cons {
  display: block;
  margin: 0 auto 2em;
  max-width: 100%;
  background-size: cover;
  background-position: center, center;
  transition: 5s;
}

.site-under-cons img {
  display: block;
  margin: 0 auto 2em;
  max-width: 100%;
  background-size: cover;
  background-position: center, center;
  transition: 5s;
}

/*--- site-under-cons ends      --*/
/*---Media Queries --*/
@media (max-width: 992px) {
  .social a {
    font-size: 4em;
    padding: 2rem;
  }
}

@media (max-width: 768px) {
  .carousel-caption {
    top: 45%;
  }

  carousel-caption h1 {
    font-size: 450%;
  }

  .carousel-caption h3 {
    font-size: 140%;
    font-weight: 800%;
    padding-bottom: .2rem;
  }

  .carousel-caption .btn {
    font-size: 95%;
    padding: 8px 14px;
  }

  .display-4 {
    font-size: 200%;
  }

  .social a {
    font-size: 2.5em;
    padding: 1.2rem;
  }

  .showcase h2 {
    font-size: 4vw;
  }

  .showcase h3 {
    font-size: 3vw;
  }
}

@media (max-width: 900px) {
  .container {
    margin: 0px;
    padding: 10px;
    width: 100%;
  }

  .column {
    width: 100%;
    display: block;
    margin: 10px 0;
    border: none;
    box-sizing: border-box;
  }

  .row {
    margin: 0;
  }
}

@media (max-width: 576px) {
  .carousel-caption {
    top: 40%;
  }

  .carousel-caption h1 {
    font-size: 250%;
  }

  .carousel-caption h3 {
    font-size: 110%;
  }

  .carousel-caption .btn {
    font-size: 90%;
    padding: 4px 8px;
  }

  .carousel-indicators {
    display: none;
  }

  .display-4 {
    font-size: 160%;
  }

  .social a {
    font-size: 2em;
    padding: .7rem;
  }

  .showcase h2 {
    font-size: 5vw;
  }

  .showcase h3 {
    font-size: 4vw;
  }
}

/*---Firefox Bug Fix --*/
.carousel-item {
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
}

/*---Fixed Background Image --*/
.figure {
  position: relative;
  width: 100%;
  height: 60%;
  margin: 0 !important;
}

.fixed-wrap {
  clip: rect(0, auto, auto, 0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#fixed {
  background-image: url('img/mac.png');
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  will-change: transform;
}

/*---Bootstrap Padding Fix --*/
[class*="col-"] {
  padding: 1rem;
}

@media (max-width: 360px) {
  .h4-welcome {
    font-weight: 600;
    font-family: sans-serif;
    font-size: 0.9em;
    text-align: left;
  }

  .p-welcome {
    font-family: sans-serif;
    font-size: .7em;
  }

  .readmore {
    font-color: #00569F;
    font-size: 0.9em;
    padding: 0px 0px 0px 0px;
  }

  .Success-Stories {
    color: #1E3C69;
    margin-bottom: 0px;
    padding: 0px;
    text-align: left;
    font-size: 1.4em;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.1em;
  }

  .welcome-column {
    margin: 0px 10px 15px auto;
    padding: 0 20px 0px auto;
    margin-right: 20px;
  }
}

/.. date-time starts ../ @media (max-width: 360px) {
  .topbar #date_time {
    display: none;
  }

  .navbar .navbar-toggler-icon {
    float: right;
  }
}

@media (max-width: 576px) {
  .topbar #date_time {
    display: none;
  }

  .navbar .navbar-toggler-icon {
    float: right;
  }
}

/.. date-time ends ../ /.. navbar-brand starts ../ @media (max-width: 360px) {
  .navbar-brand img {
    margin: 0px 0px 0px 20px;
    height: 10px;
    vertical-align: top;
    horizontal-align: middle;
  }
}

@media (max-width: 576px) {
  .navbar-brand img {
    margin: 0px 0px 0px 20px;
    height: 30px;
    vertical-align: top;
    horizontal-align: middle;
  }
}

/.. navbar-brand ends ../ /.. navbar-dropdown start ../ /.. navbar-dropdown ends ../ @media (max-width: 360px) {}

@media (min-width: 576px) {
  .kanimage {
    max-width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center, cente;
    margin-left: 80px;
    align: right;
  }
}

@media (max-width: 768px) {
  .topbar .headtime {
    display: none;
  }

  .kanimage {
    max-width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center, cente;
    margin-left: 0px;
  }

  .socialcolumn {
    font-size: 20px;
    padding: 0px auto;
    color: #fff;
    border-radius: 0%;
    transition: 5s;
    letter-spacing: 5px;
    position: relative;
    align-items: center;
    list-style: none;
    margin: 0px auto;
    display: inline-block;
    margin-top: 7px;
  }
}

@media (min-width: 992px) {}

@media (min-width: 1200px) {
  body {
    background-color: #FFF1D7;
  }
}

/*
Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/
/*---       --*/
